;
;	Make connection to TYMNET.  The dialing directory (or current
;	.. setting) define parity and speed.
;
	LEGEND " Dialing TYMNET... "
	DEFTIME "60"            ; Wait 60 seconds for an incoming string
	IF NOT LINKED		; If script not invoked from Alt-D
	   DIAL "9"             ; Call dial dir entry number 9 (TYMNET)
	   IF FAILED		; IF esc out
	      EXIT		; terminate script
	      ENDIF		; End if failed
	   ENDIF		; End if not linked
;
;	Make connection and let TYMNET sync with our parity/speed
;
	WAITFOR "^M"            ; Wait for modem to clear
	RGET S0 1		; Wait for any char (60 sec default)
	TRANSMIT "a"            ; Transmit char for synchronization
;
;	Set a few parms
;
	SET MASK ON		; Turn on high bit mask
	SET CDISPLAY ON 	; Display ctl chars
;
;	Exit - this script may be called
;
	IF FCALLED
	   FRETURN
	   ENDIF
;
;	And we're done
;
	ALARM			; Sound alarm - we're done
